   @charset "utf-8";
   /* CSS Document */
   /* wrapper */

   #banner-head,
   #top-head .row,
   .section,
   .section-grey .row {
       max-width: 1800px;
       margin: auto;
   }

   .section-grey {
       max-width: 100%;
   }

   .hearder-wrap {
       /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,5391ca+50,003362+100 */
       background: #ef5c52;
       /* Old browsers */
       background: -moz-linear-gradient(left, #cc0000 0%, #660000 50%, #f95b52 100%);
       /* FF3.6-15 */
       background: -webkit-linear-gradient(left, #cc0000 0%, #660000 50%, #f95b52 100%);
       /* Chrome10-25,Safari5.1-6 */
       background: linear-gradient(to right, #cc0000 0%, #660000 50%, #f95b52 100%);
       /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
       filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#f95b52', GradientType=1);
       /* IE6-9 */
   }

   #wrapper {
       position: relative;
       margin: 0 auto;
       min-height: 100%;
       width: 1800px;
       padding: 0;
       background: #fff;
   }


   .grid_1,
   .grid_2,
   .grid_3,
   .grid_4,
   .grid_5,
   .grid_6,
   .grid_7,
   .grid_8,
   .grid_9,
   .grid_10,
   .grid_11,
   .grid_12 {
       display: inline;
       float: left;
       margin: 0;
       padding: 0;
       position: relative;
   }

   /* container */

   .container {
       width: 1800px;
       margin: 0 auto;
       position: relative;
   }

   .container:after {
       clear: both;
       content: " ";
       display: block;
       height: 0;
       visibility: hidden;
   }

   /*Common*/
   #top-head,
   #banner-head,
   .section {
       padding: 35px 100px;
   }

   .section-grey {
       background: #eaeaea;
   }

   /* header */

   #header {
       width: 100%;
       position: relative;
       display: inline-block;
       vertical-align: top;
   }

   #top-head {
       background: #fff;
   }

   #top-head .row {}


   #top-head .logo {}

   #top-head .contact-detail {
       font-family: 'bebas_neueregular';
       font-size: 2.2rem;
       color: #d32323;
   }

   #top-head .contact-detail span {
       font-family: 'bebas_neueregular';
       font-size: 2.2rem;
       color: #002c59;
   }

   #banner-head {
       background-repeat: no-repeat;
       background-position: right 33px;
       padding-top: 50px;
       padding-bottom: 50px;
       height: 575px;
   }
.home-page #banner-head{padding-top: 50px;padding-bottom: 50px}
   .banner-text {
       display: inline-block;
       width: 50%;

   }

   .banner-text .title {
       font-family: 'bebas_neueregular';
       color: #fff;
   }

   .banner-text .title .sub-title {
       font-family: 'bebas_neueregular';
       color: white;
	 line-height: 0.9;
       display: block;
   }

   .banner-text p {
       font-family: 'Lora', serif;
       font-weight: 400;
       font-style: italic;
       color: #fff;
       font-size: 1.5em;
   }

   .banner-button {
       margin-top: 25px;
       margin-left: -10px;
       margin-right: -10px;
   }


   .section {}

   .section-button {
       margin: 20px 0;
       margin-left: -10px;
       margin-right: -10px;
   }

   .two-section {
       position: relative;
   }


   .section-text {
       padding-left: 25px;
       width: 86%;
   }


   .section-text .section-title {}

   .section-text .section-title .title {
       font-family: 'bebas_neueregular';
       color: #060124;
       padding-bottom: 0;
   }

   .section-text .section-title .title .sub-title {
       display: block;
       font-family: 'bebas_neueregular';
       color: #ef5c52;
       line-height: 0.9;
   }

   .section-text .section-title .title .sub-title span {
       font-family: 'bebas_neueregular';
   }

   .section-text .section-title .title.title-align .sub-title {
       line-height: 0;
       margin-top: -9px;
   }


   .section-text p {
       color: #16023c;
   }

   .section-image {
       max-width: 95%;
   }

   .section-image.--image-bottom {}

   .section-image.--image-bottom img {
       text-align: right;
   }

   .circle-listing {
       display: -webkit-flex;
       /* Safari */
       display: flex;
       -webkit-flex-wrap: wrap;
       /* Safari 6.1+ */
       flex-wrap: wrap;
       margin-left: -25px;
       margin-right: -25px;
       margin-bottom: -25px;
       padding: 0 80px;


   }

   .circle-listing li {
       flex-basis: 29.333%;
       margin: 25px;

   }

   .circle-listing .list-wrap {
       display: -webkit-flex;
       /* Safari */
       -webkit-flex-wrap: wrap;
       /* Safari 6.1+ */
       display: flex;
       flex-wrap: wrap;

   }

   .circle-listing .list-wrap .circle-wrap {
       width: 130px;
       height: 130px;
       border-radius: 100%;
       position: relative;
   }

   .circle-listing .list-wrap .circle-wrap:before {
       content: "";
       box-shadow: 0px 2px 2px inset rgba(0, 0, 0, 0.5);
       position: absolute;
       left: 0;
       width: 100%;
       height: 100%;
       border-radius: 100%;
   }

   .circle-listing .list-wrap .circle-wrap img {
       border-radius: 100%;
   }

   .circle-listing .list-detail {
       flex: 1;
       padding-left: 20px;
   }

   .circle-listing .list-detail .list-title {
       font-family: 'bebas_neueregular';
       color: #16023c;
   }

   .circle-listing .list-detail p {
       color: #16023c;
   }

   #footer {
      // background: #002c59;
	background:#d32323;
       height: 105px;
   }

   /*Start Media Query*/
   @media screen and (max-width: 1600px) {
       #banner-head {
           height: 450px;
           background-size: 50%;
       }

       #top-head .contact-detail {
           font-size: 2.0rem;
       }

      

       .circle-listing li {
           margin: 18px;
       }

       .circle-listing {
           padding: 0;
       }


   }

   @media screen and (max-width: 1440px) {
       .section-image.--image-bottom {
           position: relative;
           top: 7px
       }
   }

   @media screen and (max-width: 1400px) {
       .section-image.--image-bottom {
           position: relative;
           top: 18px
       }
   }


   @media screen and (max-width: 1366px) {

       #top-head,
       #banner-head,
       .section {
           padding: 35px 80px;
       }
 .home-page #banner-head {
    padding-top:35px;
    padding-bottom: 35px;
}
   }


   @media screen and (max-width: 768px) {

       #top-head {
           text-align: center;
       }

       #top-head,
       #banner-head,
       .section {
           padding: 20px;
       }

       #top-head .contact-detail,
       #top-head .contact-detail span {
           font-size: 1.2rem;
       }

       .banner-text {
           width: 100%;
       }

       #banner-head {
           height: 500px;
           background-position: bottom center;
           background-size: 90%;
           text-align: center;
       }

       .two-section {
           text-align: center;
       }

       .section-text {
           padding: 0;
           width: 100%;
       }

       .circle-listing li {
           flex-basis: 100%;
           margin: 15px;
       }

       .circle-listing .list-wrap {
           text-align: center;
       }

       .circle-listing .list-detail {
           flex: auto;
           padding-left: 0;
           margin-top: 20px;
       }

       .circle-listing .list-wrap .circle-wrap {
           margin: auto;
       }

       .section-button {
           margin: 20px 0;
       }

       .section-image.--image-bottom {
           top: 0;
       }

       .banner-button,
       .circle-listing {
           margin: 0;
       }
       .banner-wrapper .banner-text {
    padding-top: 0px;
}
   }

   @media screen and (width: 768px) {

       #banner-head {
           height: 600px;
       }

       .circle-listing li {
           flex-basis: 27%;
           margin: 22px;
       }
   }

   @media screen and (max-width: 1024px) {
 
       .two-section {
           text-align: center;
       }


       .section-image.--image-bottom {
           position: relative;
           top: 0;
       }

       .circle-listing .list-wrap {
           text-align: center;
       }

       .circle-listing .list-detail {
           flex: auto;
           padding-left: 0;
           margin-top: 20px;
       }

       .circle-listing .list-wrap .circle-wrap {
           margin: auto;
       }


       .section-image.--image-bottom img {
           text-align: center;
           margin: auto;
       }
   }

   @media screen and (width: 1024px) {

       #top-head,
       #banner-head,
       .section {
           padding: 30px;
       }

       #top-head .contact-detail,
       #top-head .contact-detail span {
           font-size: 1.4rem;
       }

       .two-section {
           text-align: center;
       }

       .section-text {
           width: 100%;
       }

   }
.banner-wrapper{
background: #ef5c52;
background: -moz-linear-gradient(left, #cc0000 0%, #660000 50%, #f95b52 100%);
background: -webkit-linear-gradient(left, #cc0000 0%, #660000 50%, #f95b52 100%);
background: linear-gradient(to right, #cc0000 0%, #660000 50%, #f95b52 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#f95b52', GradientType=1);
}

#banner{background:url(../images/packages-banner.jpg) no-repeat scroll center bottom; font-size: 18px; height: 570px; position: relative;}
#banner .content_right{ float:right; padding: 130px 0 0 10px; width: 45%;}
#banner .content_right h2{color:#b40100; font-size:48px; font-weight:bold; line-height:48px; }
#banner .content_right h3{color:#000000; font-size:33px; font-weight:normal; line-height:36px; padding-top: 10px; }

#banner .btn {
    background: #b40100 ;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    margin: 28px auto;
    outline: 0 none;

    position: relative;
    }
/* package css */

#packages{width:100%; position: relative; display: inline-block;}

#packages ul.package_list{ margin-left: -25px; position: relative; margin-top: 30px;}
#packages ul.package_list li.list_block{padding-left: 20px; width: 33%; float: left; padding-bottom: 20px;}

#packages ul li .package_block{ width: 100%; border-radius: 4px; background: #f7f7f7; border: 1px solid #e5e5e5; display: inline-block;  min-height: 300px;}
.package_block h3{background: #828089; color:#fff; border-radius:4px 4px 0 0; font-size: 18px; padding: 20px 10px; font-weight: bold;}

.package_block ul{ display: inline-block; margin: 0; padding: 20px 20px 20px 30px ; width: 100%;}
.package_block ul li{ font-size: 15px; color: #5a5a5a; line-height: 22px; display: inline-block; 
    width:100%; margin: 0; position: relative; padding-bottom: 10px;}
    
.package_block ul li:before{ background: rgba(0, 0, 0, 0) url("../images/arrow1.png") no-repeat scroll 0 0;  content: " ";
    height: 7px;
    left: -15px;
    position: absolute;
    top: 7px;
    width: 5px;
    z-index: 1000;  }   

 .price_block h3{background: #000000; color:#fff; border-radius:4px 4px 0 0; font-size: 18px; padding: 20px 10px; font-weight: bold; text-align-last: center;}

.price_block .price_box{ padding: 30px 30px 0; width:100%; display: inline-block; color: #000; font-size: 24px; text-transform: uppercase; text-align: center;}
   
 #packages .btn {
    background: #b40100 ;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    margin: 28px auto;
    outline: 0 none;

    position: relative;
    }   
    
 .price_block .price{ color: #000; font-size: 54px; font-weight: bold;     line-height: 30px;}   
.price_block .price span{font-size: 19px; letter-spacing: 2pt; display: block;}
.list_block.-modifier{clear: left}
.package_block h3{font-size: 16px}

/* website_dashboard css */

#website_dashboard{background:rgba(0, 0, 0, 0) url("../images/website-dashboard_bg.jpg") no-repeat scroll 0 0 / cover ;
width: 100%; height: auto;}    
    
    
#website_dashboard .dashboard_content{ width:100%; display:inline-block; padding:60px 0 30px; color:#fff; }  
 
.dashboard_content  h3{ font-size: 30px; font-weight: bold; padding-bottom: 20px; text-align-last: center;}  
    
.dashboard_content  p{font-size: 16px; width:80%; margin: 0 auto; text-align: center;} 
    
 .dashboard_content .left_grid {
    display: inline-block;
    float: left;
    vertical-align: top;
    width: 32%;
     margin-top: 30px;
}  
.dashboard_content .left_grid ul{margin-top: 20px;}
    
.dashboard_content .left_grid ul li{ background: #fff ; font-size: 16px; color: #1c1b1b;  display: inline-block; width:100%; position: relative; padding:  9px 9px 9px 35px; border-radius: 4px; margin-bottom: 10px;-webkit-box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);
-moz-box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);
box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);}
    
.dashboard_content .left_grid ul li:before{ background: rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 0;  content: " ";
    height: 18px;
    left: 10px;
    position: absolute;
    top: 11px;
    width: 18px;
    z-index: 1000;
}     
    
 .dashboard_content .right_grid {   display: inline-block;float: right; margin-top: 30px; vertical-align: top;  width: 67%; }    
      
 .dashboard_content .right_grid > img { display: block; max-width: 813px; width: 100%;}   
.dashboard_content h3{color: #ffffff}
    
     /* Billboard css */

#billboard_block{background: #fff;
width: 100%; height: auto;}    
    
    
.billboard_content{ width:100%; display:inline-block; padding:50px 0 30px; color:#000000; }  
 
.billboard_content  h3{ font-size: 30px; font-weight: bold; padding-bottom: 20px; }  
    
.billboard_content  p{font-size: 16px; color: #4c4c4c; font-weight: 300; margin-bottom: 20px ;width:100%; display: inline-block; line-height: 24px;} 
    
 .billboard_content .left_grid {
    display: inline-block;
    float: left;
    vertical-align: top;
    width: 35%;
     margin-bottom: 20px;
    
}  
.billboard_content .left_grid ul{margin-top: 20px;}
    
.billboard_content .left_grid ul li{ background: #ededed ; font-size: 16px; color: #1c1b1b;  display: inline-block; width:100%; position: relative; padding:  9px 9px 9px 35px; border-radius: 4px; margin-bottom: 10px;-webkit-box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);
-moz-box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);
box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);}
    
.billboard_content .left_grid ul li:before{ background: rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 0;  content: " ";
    height: 18px;
    left: 10px;
    position: absolute;
    top: 11px;
    width: 18px;
    z-index: 1000;
}     
    
    
   .billboard_content .right_grid {   display: inline-block;
    float: right;
   vertical-align: top;
    width: 57%;  margin-bottom: 20px;}    
      
 .billboard_content .right_grid > img {
    display: block;
    max-width: 731px;
    width: 100%;
}   
    
       
/* mobile-website css */

#mobile_website{background: rgba(0, 0, 0, 0) url("../images/mobile-website-bg.jpg") no-repeat scroll 0 0 / cover;
width: 100%; height: auto;}    
    
#mobile_website .left_grid {
    display: inline-block;
    float: left;
    vertical-align: top;
    width: 53%;
     margin-top: 40px;
} 

#mobile_website .left_grid h3{ font-size: 30px; font-weight: bold; padding-bottom: 25px; }  
    
#mobile_website .left_grid  p{font-size: 16px;  margin-bottom: 20px; font-weight: normal;} 
    
 
#mobile_website .right_grid {   display: inline-block;float: right; margin-top: 30px; vertical-align: top;  width: 40%; }    
      
 #mobile_website .right_grid > img { display: block; max-width: 498px; width: 100%;}   
    
 @media screen and (max-width: 992px) { 
#packages ul.package_list li.list_block {

    width: 49%;

}
     .list_block.-modifier{clear: unset}
     .package_block h3 {

    font-size: 15px;

}
     .list_block.-modifier2 {

    clear: left;

}
     .dashboard_content .left_grid {

    display: table;
    float: none;
    margin: 0 auto;
    width: 80%;

}
     .dashboard_content .right_grid {

    float: none;
    display: table;
    margin: 0 auto;
    width: 80%;

}
     #mobile_website .left_grid p {

    font-size: 15px;

}
     #banner .content_right h2 {

    font-size: 36px;
    line-height: 40px;

}
     #banner .content_right h3 {

    font-size: 30px;

}
     #banner .content_right {

    padding: 130px 0 0 10px;
    width: 55%;
         float: right;

}
  
}
 @media screen and (max-width: 767px) { 
     #body {
    padding: 149px 0 0 !important;
}
         #banner .content_right {

    float: left;
    width: 100%;

}
     #banner {

    background: rgba(0, 0, 0, 0) url("../images/packages-banner.jpg") no-repeat scroll 0 0 / cover;
    height: auto !IMPORTANT;

}
     #banner .content_right h2 {

    font-size: 24px;
    line-height: 28px;

}
     #banner .content_right h3 {

    font-size: 26px;
    line-height: 30px;

}
     #packages ul.package_list li.list_block {

    width: 100%;

}
 .billboard_content .left_grid {

    width: 100%;

}
     .billboard_content .right_grid {

    float: none;
    width: 100%;

}
     #mobile_website .left_grid {

    width: 100%;

}
     #mobile_website .right_grid {

    display: inline-block;
    float: none;
    margin-top: 30px;
    vertical-align: top;
    width: 100%;

}
}
/*standard-page-css-advanced*/
#standardpage_banner{background:url(../images/standardpage_banner.jpg) no-repeat scroll center bottom; font-size: 18px; height: 570px; position: relative;}
#standardpage_banner .content_left{ float:left; padding: 130px 0 0 10px; width: 50%;}
#standardpage_banner .content_left h2{color:#fff; font-size:45px; font-weight:bold; line-height:45px; }
#standardpage_banner .content_left h3{color:#fff; font-size:33px; font-weight:normal; line-height:36px; padding-top: 10px; }

.form .btn,#standardpage_banner .btn { background: #b40100 ;           border: 0 none;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    margin: 28px auto;
    outline: 0 none;

  
    position: relative;
    }




#price_block1 {
    background: #ebeae6;
    display: inline-block;
    width: 100%;
}

#price_block1 .price_content {
    display: table;
    width: 100%;
}

#price_block1 .left_grid {
    display: table-cell;
    padding: 30px 30px 30px 0;
    width: 65%;
}

#price_block1 .right_grid {
    background: #b40100 none repeat scroll 0 0;
    display: table-cell;
    padding: 20px;
    vertical-align: top;
    width: 27%;
}
#price_block1 .right_grid .price_box {
    color: #fff;
    display: inline-block;
    font-size: 20px;
    padding: 25px 7px;
    text-transform: uppercase;
    width: 100%;
}

#price_block1 .left_grid p {
    color: #000;
    font-size: 18px;
    line-height: 27px;
}
.right_grid .price_box .price {

    color: #fff;
    display: inline-block;
    float: right;
    font-size: 44px;
    font-weight: bold;
    letter-spacing: 2pt;
    line-height: 30px;
    padding-right: 20px;

}
.right_grid .price_box .price span {

    display: block;
    font-size: 14px;
    letter-spacing: 1pt;
    padding-top: 5px;

}



#feature_block { display: inline-block; position: relative; width: 100%; vertical-align: top;}
#feature_block .feature_content{ width: 100%; padding: 30px 0; display: inline-block;}
#feature_block h3 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 20px;
    text-align: center;
}


#feature_block ul.feature_list {
    margin-left: -25px;
    margin-top: 30px;
    position: relative;
}

#feature_block ul.feature_list li {
    float: left;
    padding-bottom: 20px;
    padding-left: 20px;
    width: 33%;
    font-size: 16px;
    line-height: 22px;
    color: #5a5a5a;
}

#feature_block ul li .feature_block {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    display: inline-block;
    min-height: 105px;
    width: 100%;
    padding: 15px;
}
#seo_program {
    background: rgba(0, 0, 0, 0) url("../images/seo-programbg.jpg") no-repeat scroll 0 0 / cover ;
    height: auto;
    width: 100%;
}

#seo_program .seo_content {
    color: #fff;
    display: inline-block;
    padding: 60px 0 30px;
    width: 100%;
}

#seo_program .seo_content .full_grid {
    display: inline-block;
     margin-top: 30px;
    vertical-align: top;
    width: 100%;
    text-align: center;
}
#seo_program .seo_content h3 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 20px;
    text-align-last: center;
    color: #ffffff;
}

#seo_program .seo_content p {
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
    width: 80%;
}

#social_media {
    background:#ededed;
    height: auto;
    width: 100%;
}

#social_media .left_grid {
    display: inline-block;
    float: left;
    margin-top: 40px;
    vertical-align: top;
    width: 53%;
}
#social_media .left_grid h3 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 25px;
    line-height: 36px;
}
#social_media .left_grid ul {
    margin-top: 20px;
}
#social_media .left_grid ul li {
    background: #fff none repeat scroll 0 0;
    border-radius: 4px;
    box-shadow: -1px 9px 5px -10px rgba(150, 150, 150, 1);
    color: #1c1b1b;
    display: inline-block;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 20px;
    position: relative;
    width: 100%;
    min-height: 100px;
}

#social_media .right_grid {
    display: inline-block;
    float: right;
    margin-top: 30px;
    vertical-align: top;
    width: 40%;
}


#reputation {
    background:#fff;
    height: auto;
    width: 100%;
}

#reputation .reputation_content {
    color: #fff;
    display: table;
    padding: 60px 0 ;
    width: 100%;
}

#reputation .reputation_content .grid_left{ background: #b40100;
    width: 50%; display: table-cell; padding:30px; border-radius: 4px 0 0 4px;}

#reputation h3 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 25px;
    line-height: 36px;
    color: #ffffff;
}

#reputation ul li {
     color: #fff;
    display: inline-block;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 9px 9px 9px 35px;
    position: relative;
    width: 100%;
}


#reputation ul li::before {
    background: rgba(0, 0, 0, 0) url("../images/tick_w.png") no-repeat scroll 0 0;
    content: " ";
    height: 18px;
    left: 10px;
    position: absolute;
    top: 11px;
    width: 18px;
    z-index: 1000;
}

#reputation .reputation_content .grid_right{ background: #2a2121;
    width: 50%; display: table-cell; padding: 30px; border-radius: 0 4px 4px 0;}
#adWeb_block {  background: rgba(0, 0, 0, 0) url("../images/advweb_bg.png") no-repeat scroll 0 0 / cover ;
    height: auto;
    width: 100%;
}

#adWeb_block .adWeb_content{ width: 100%; padding: 60px 0; display: inline-block;}

#adWeb_block h3 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 15px;
    text-align: center;
    color: #fff;
}

#adWeb_block p {
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
    width: 80%;
    color: #fff;
}

#adWeb_block ul.adWeb_list {
    margin-left: -25px;
    margin-top: 40px;
    position: relative;
}


#adWeb_block ul.adWeb_list li {
    float: left;
    padding-bottom: 20px;
    padding-left: 20px;
    width: 33%;
    font-size: 16px;
    line-height: 22px;
    color: #000;
}

#adWeb_block ul.adWeb_list li .feature_block {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    display: inline-block;
    width: 100%;
    padding: 10px 10px 10px 38px;
     position: relative;
    font-size: 15px
}



#adWeb_block ul.adWeb_list li .feature_block::before {
    background: rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 0;
    content: " ";
    height: 18px;
    left: 13px;
    position: absolute;
    top: 12px;
    width: 18px;
    z-index: 1000;
}

#billboard_block_grey{background: #ededed;width: 100%; height: auto;}    
    
#billboard_block_grey .left_grid ul li{ background: #fff ; font-size: 16px; color: #1c1b1b;  display: inline-block; width:100%; position: relative; padding:  9px 9px 9px 35px; border-radius: 4px; margin-bottom: 10px;-webkit-box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);
-moz-box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);
box-shadow: -1px 9px 5px -10px rgba(150,150,150,1);}
    
#billboard_block_grey .left_grid ul li:before{ background: rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 0;  content: " ";
    height: 18px;
    left: 10px;
    position: absolute;
    top: 11px;
    width: 18px;
    z-index: 1000;
}     
.right_grid.-modifier img {

    max-width: unset;

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)  {#feature_block ul li .feature_block{padding: 7px}}


 @media screen and (max-width: 1366px) { 
     .right_grid > img {

    width: 100%;

}
     #social_media .left_grid {

    margin: 20px 0;
    width: 46%;

}
     #social_media .right_grid {

    padding-top: 50px;
    width: 53%;

}
}
 @media screen and (max-width: 1200px) {    #adWeb_block ul.adWeb_list li .feature_block {

    min-height: 65px;

}
  
}
 @media screen and (max-width: 992px) { 
     #feature_block ul li .feature_block{padding: 10px;

font-size: 14px;}
     #price_block1 .left_grid p {

    font-size: 16px;
    line-height: 24px;

}
     .right_grid .price_box .price{padding-right: 0}
     #social_media .left_grid h3 {

    font-size: 24px;
    line-height: 30px;
    padding-bottom: 15px;

}
     #reputation h3 {

    font-size: 24px;
    line-height: 30px;

}
     #seo_program .seo_content p {

    width: 100%;

}
    #standardpage_banner {

    height: auto;

}
     #standardpage_banner .content_left {

    width: 100%;
    padding: 60px 0 60px 10px;

}
}
 @media screen and (max-width: 767px) { 
     #feature_block ul li .feature_block {

    min-height: 95px;

}
     #feature_block ul.feature_list li {

    padding-left: 5px;
    padding-right: 5px;
    width: 50%;

}
     #feature_block ul.feature_list {

    margin-left: 0;

}
     #feature_block h3 {

    font-size: 24px;
    line-height: 30px;
    padding-bottom: 0;

}
     #seo_program .seo_content h3 {

    font-size: 24px;
    line-height: 30px;
    padding-bottom: 10px;

}
     #feature_block ul li .feature_block{padding: 6px}
     #social_media .left_grid {

    margin: 20px 0 0;
    width: 100%;

}
     #social_media .right_grid {

    margin-top: 10px;
    padding-top: 0;
    width: 100%;

}
     #reputation .reputation_content{display: block}
#reputation .reputation_content .grid_left {

    background: #b40100 none repeat scroll 0 0;
    border-radius: 4px;
    display: inline-block;
    padding: 20px;
    width: 100%;

}
     #reputation .reputation_content .grid_right {

    border-radius: 4px;
    display: inline-block;
    margin-top: 20px;
    padding: 20px;
    width: 100%;

}
     #adWeb_block ul.adWeb_list li {

    width: 50%;

}
 #seo_program .seo_content p {

    font-size: 14px;

}
     #adWeb_block p {

    width: 100%;

}
}
 @media screen and (max-width: 576px) {
 
     #price_block1 .right_grid {

    padding: 20px;
    width: 100%;
    display: inline-block;

}
  #price_block1 .left_grid {

    display: inline-block;
    padding: 15px 15px 15px 0;
    width: 100%;

}
     #feature_block ul.feature_list li {

    padding-bottom: 10px;
    padding-left: 0;
    width: 100%;

}
     #feature_block ul.feature_list li {

    padding-bottom: 10px;
    padding-left: 0;
    width: 100%;

}
     #feature_block ul li .feature_block{padding: 15px;min-height: auto;}
     #adWeb_block ul.adWeb_list li {

    padding-bottom: 10px;
    
    width: 100%;

}
     #adWeb_block ul.adWeb_list li .feature_block {

    min-height: auto;

}
}
/*standard-page-css-advanced*/